
移动xgpon无频 - Bug #3598

11.2.6 设置一键禁网管控，被管控路由器设备下挂设备还是能正常访问网络。

07/30/2025 11:28 - 伟 何

Status: Resolved Start date: 07/30/2025

Priority: Normal Due date:  

Assignee: 伟 何 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Mon Jul 28 17:37:51 CST 2025 复现概率: 100%

Description

测试步骤：

1、网关LAN1口下挂PC、LAN2口下挂路由器，路由器配置成桥接模式，路由器下挂一台PC、一部手机。

2、通过测试工具设置一键禁网管控：

设置防蹭网模式：

setMacFilterMode

1

添加下挂设备:

addLANHostToBlackList

58:95:D8:3D:4C:02（路由器MAC）

3、查看管控设备是否禁网生效。

预期结果：

1、被管控设备禁网管控生效，无法访问IPv4和IPv6网站,未管控设备不受影响

实际结果：

1、路由器下挂手机还是能访问个别应用app:抖音

History

#1 - 07/30/2025 11:59 - 家衡 付

根据测例，添加桥接路由的下挂设备，不是添加下挂路由mac

#2 - 07/31/2025 12:41 - 家衡 付

- Status changed from New to Resolved

#3 - 07/31/2025 12:41 - 家衡 付

- Assignee changed from 良缘 彭 to 伟 何
